Package: org.codehaus.groovy.tools

## [Groovy] Class GrapeMain

- org.codehaus.groovy.tools.GrapeMain

- All Implemented Interfaces and Traits:
    Runnable

      @SuppressWarnings(value: Println)
      @CommandLine.Command(name: grape, description: Allows for the inspection and management of the local grape cache., subcommands: [Install, Uninstall, ListCommand, Resolve, CommandLine.HelpCommand])
      class GrapeMain
      extends Object
      implements Runnable

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `List<String>` | `unmatched`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `GrapeMain()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `main(String[] args)`
    `` | `void` | `run()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Property Detail

    - #### @CommandLine.Unmatched
      List<String> unmatched

  - ### Constructor Detail

    - #### GrapeMain()

  - ### Method Detail

    - #### static void main(String[] args)

    - #### void run()